﻿/* header buttons */
.btnSearch {
  float: right;
  margin-right: 70px !important;
  margin-top: -80px !important;
  position: relative !important;
}
.searchBox {
  margin-top: 85px;
  position: relative;
  right: 0;
  width: 80%;
  display:block !important;
}
.loginDiv.hideLogin {
  display: none;
  visibility: hidden;
}


.gseContainer table {
    border: none;
}

.gseSearchFilters {
    float: left;
    min-width: 25%;
    padding-top: 20px;
}

.gseSearchResults {
    float: left;
    width: 75%;
}


/* GOOGLE OVERRIDES*/
.gsc-control-cse.gsc-control-cse-en {
    padding: 0;
}

td.gsc-input {
    display: block;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

td.gsib_a {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.gsc-input-box {
    border: medium none !important;
}

#gsc-i-id1 {
    padding: 12px !important;
}

.gseSearchFilters ul {
    list-style: outside none none;
}
.gsc-table-result {
  margin-bottom: 0;
}

.gsc-expansionArea .gsc-webResult::before{
  border-radius: 50%;
  box-shadow: 0 0 2px 2px #ccc;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: relative;
  top: -10px;
  width: 75%;
  z-index: 1;
  margin:auto;
}

.gs-webResult.gs-result {
  background: #fff none repeat scroll 0 0 !important;
  margin-top: -20px;
  position: relative;
  width: 100%;
  z-index: 5;
  padding-top: 30px;
}
/*.gsc-expansionArea .gsc-webResult:nth-child(even) {background: #CCC}
.gsc-expansionArea .gsc-webResult:nth-child(odd) {background: #FFF}
.gsc-expansionArea .gsc-webResult .gsc-table-result {
  background: inherit;
}*/

.gcsc-branding {
  margin-bottom: 20px;
  margin-top: -20px;
}
.gsc-search-button.gsc-search-button-v2 {
  background-color: #00a9e9;
  border-color: #0087ba;
  border-style: solid;
  border-width: 0;
  box-sizing: initial;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-family: "Raleway Bold",Arial,sans-serif;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: inherit;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
  padding: 14px 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-rendering: auto;
  transition: background-color 1s ease 0s;
}
.gsc-selected-option-container.gsc-inline-block {
  width:140px !important;
}
.gcsc-branding {
  display: none;
}
.gsc-resultsHeader {
  display: none;
}
.gsc-above-wrapper-area {
  margin: 0 !important;
  max-height: 50px;
  padding: 0 !important;
}
.gsc-results.gsc-webResult {
  font-family: "Raleway Regular",Arial,sans-serif !important;
}

a.gs-title, a.gs-title b {
  color: #00a9e9 !important;
}
.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {
  color: #ffb233;
}

.gsc-cursor-page {
  background-color: #ffb233 !important;
  border-color: #f59800 !important;
  border-radius: 5px;
  border-style: solid !important;
  border-width: 0 !important;
  color: white !important;
  cursor: pointer !important;
  display: inline-block !important;
  font-family: "Raleway Bold",Arial,sans-serif !important;
  font-size: 0.8125rem !important;
  font-weight: 700 !important;
  line-height: normal !important;
  margin: 5px !important;
  padding: 0.4375rem 0.9625rem 0.5rem !important;
  position: relative !important;
  text-align: center !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  transition: background-color 1s ease 0s !important;
}
    .gsc-cursor-page.gsc-cursor-current-page {
        background-color: #f59800 !important;
    }
.pnlSearch {
  clear: both;
  width: 100%;
}
.btnSearchGoogle {
  line-height: 6px;
  margin: 0 10px;
}
.pnlSearch > input[type="text"] {
  clear: left;
  float: left;
  width: 80%;
}

ul.years li.older {
    display:none;
}

ul.years li.showOlder {
  color: #00a9e9;
  cursor: pointer;
  padding: 10px 0;
}

/* Tablets */
@media screen and (min-width: 1px) and (max-width: 1024px) {
    .gseSearchFilters {
        display: none;
    }
    .gseSearchResults {
  width: 100%;
}

    .pnlSearch > input[type="text"] {

  width: 60%;
}

}